{
  "format": 1,
  "restore": {
    "D:\\GIT\\ASCKU_PC\\PrintPDF\\PdfSharp\\PdfSharp.csproj": {}
  },
  "projects": {
    "D:\\GIT\\ASCKU_PC\\PrintPDF\\PdfSharp\\PdfSharp.csproj": {
      "version": "3.0.0",
      "restore": {
        "projectUniqueName": "D:\\GIT\\ASCKU_PC\\PrintPDF\\PdfSharp\\PdfSharp.csproj",
        "projectName": "PdfSharp",
        "projectPath": "D:\\GIT\\ASCKU_PC\\PrintPDF\\PdfSharp\\PdfSharp.csproj",
        "packagesPath": "C:\\Users\\google\\.nuget\\packages\\",
        "outputPath": "D:\\GIT\\ASCKU_PC\\PrintPDF\\PdfSharp\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
          "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\",
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\google\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[4.5.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.201\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}